View Issue Details

IDProjectCategoryView StatusLast Update
0000679MediaMonkey (current)Install/Configpublic2010-10-25 13:42
Reporterrusty 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000679: Option to disable the splash screen
DescriptionIssue raised in: http://www.mediamonkey.com/forum/viewtopic.php?t=322
Additional Information1. I don't think it's really critical, especially since we already have the /nosplash option

2. Makes sense--this should be standard behavior.
TagsNo tags attached.
Fixed in build1317

Activities

jiri

2003-09-06 13:01

administrator   ~0002271

It's currently possible to disable it on the commandline. Another - UI option could be added, but probably not too necessary.

stephen_platt

2010-09-08 00:16

developer   ~0020491

It is being requested in the forum by a number of users:
http://www.mediamonkey.com/forum/viewtopic.php?f=1&t=27332

jiri

2010-09-08 20:15

administrator   ~0020498

There are two things mentioned in the thread:

1. Add an Option to disable splash-screen. We could add it, but it probably isn't too important.

2. Don't show the splash screen when it isn't an ordinary MM start, e.g. when user starts playback of some files? Sounds like an interesting idea.

Rusty?

jiri

2010-09-27 21:52

administrator   ~0020577

Assigning 2. to Ludek.

lowlander

2010-10-08 15:19

developer   ~0020673

1) Command line only works when starting program normally, but doesn't work when MediaMonkey is opened from a file or by inserting a CD. Thus I think it's important there is an option inside MediaMonkey to disable splash screen for all these scenarios.

Ludek

2010-10-13 12:22

developer   ~0020743

Last edited: 2010-10-13 12:22

View 2 revisions

Fixed in build 1316.

Added checkbox
[x] Show startup splash screen
to the Otions|General panel just below to
[x] Show tip of day on startup

rusty

2010-10-14 16:50

administrator   ~0020767

Tested 1316 and it works as expected. Re-opened for minor text change-->

'Show splash screen at startup'

Ludek

2010-10-14 18:25

developer   ~0020772

Fixed in build 1317.

stephen_platt

2010-10-25 13:42

developer   ~0020958

verified 1318